How to install libghc-punycode-doc on Debian 9 (Stretch)